Feed for pkg-perl-maintainers@lists.alioth.debian.org in Debian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:test-dependencies 0.23 is outdated by 0.24
perl:locale-maketext-gettext 1.28 is outdated by 1.29
perl:protocol-acme 1.01 is outdated by 1.02
perl:dbd-mock 1.45 is outdated by 1.46
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:file-next 1.16 is outdated by 1.18
perl:cairo-gobject 1.004 is outdated by 1.005
perl:namespace-autoclean 0.28 is outdated by 0.29
perl:file-find-object 0.3.2 is outdated by 0.3.3
perl:text-autoformat 1.740000 is ignored
perl:html-clean 0.8 is outdated by 0.9
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:net-ldap 0.6500 is outdated by 0.6600
perl:text-autoformat 1.740000 is outdated by 1.750000
perl:array-iterator 0.11 is outdated by 0.12
perl:data-ical 0.22 is outdated by 0.23
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:rose-db 0.778 is outdated by 0.779
perl:theschwartz 1.12 is outdated by 1.13
perl:asa 1.03 is outdated by 1.04
perl:time-format 1.12 is outdated by 1.13
perl:net-stomp 0.57 is outdated by 0.60
clive is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
nama is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
padre is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:algorithm-permute is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:cgi-validop is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:data-alias is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:devel-beginlift is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:devel-ebug is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:devel-findref is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:digest is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:extutils-cbuilder is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:extutils-parsexs is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:file-scan is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:gstreamer is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:gstreamer-interfaces is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:ical-parser-html is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:ical-parser-sax is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:io-compress is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:lemonldap-ng-cli is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:log-any-adapter is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:math-complex is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:mongodbx-class is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:nagios-plugin is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:net-google-code is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:net-hiveminder is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:net-jifty is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:ogre is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-autoformat is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-datawalker is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-git is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-moose is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-pdl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-perlcritic is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-perltidy is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-snippet is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-spellcheck is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-svn is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:padre-plugin-yaml is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:poe-api-peek is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:poe-component-ikc is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:poe-component-server-http is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:poe-loop-event is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:rrd-simple is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:sys-syslog is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:test-aggregate is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:test-checkchanges is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:test-harness is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:test-tester is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:test-use-ok is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:tkx is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:www-topica is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:xml-easyobj is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:zabbix-api is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:zeromq is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perlipq is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:dist-zilla-plugin-podspellingtests is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:debug-client is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
perl:anyevent 7.130 is ignored
perl:bio-asn1-entrezgene 1.720 is ignored
perl:class-accessor-chained 0.01.1 is ignored
perl:datetime-format-mail 0.4030 is ignored
perl:datetime-format-strptime 1.7200 is ignored
perl:devel-stacktrace 2.0200 is ignored
perl:module-build 0.422000 is ignored
perl:module-starter 1.710 is ignored
perl:opengl 0.6704 is ignored
perl:readonly 2.050 is ignored
perl:redis 1.9910 is ignored
perl:text-autoformat 1.740000 is ignored
boxer 1.1.4 is outdated by 1.4.0
carton 1.0.28 is outdated by 1.0.34
cme 1.016 is outdated by 1.029
cpan-listchanges 0.07 is outdated by 0.08
cpanoutdated 0.31 is outdated by 0.32
debsums 2.2.2 is outdated by 2.2.3
dh-make-perl 0.94 is outdated by 0.105
eekboek 2.02.05 is outdated by 2.03.01
latexdiff 1.1.1 is outdated by 1.3.0
lemonldap-ng 1.9.7 is outdated by 2.0.5
license-reconcile 0.14 is outdated by 0.16
licensecheck 3.0.29 is outdated by 3.0.37
openpgp-applet 1.0 is outdated by 1.1
perl:algorithm-diff 1.19.03 is outdated by 1.1903
perl:alien-wxwidgets 0.67 is outdated by 0.69
perl:alt-alien-ffi-system 0.14 is outdated by 0.23
perl:amazon-sqs-simple 2.04 is outdated by 2.07
perl:anyevent-handle-udp 0.044 is outdated by 0.049
perl:anyevent-http 2.23 is outdated by 2.24
perl:apache-logformat-compiler 0.33 is outdated by 0.35
perl:apache-session-browseable 1.2.2 is outdated by 1.3.2
perl:apache-singleton 0.16 is outdated by 0.17
perl:apache2-authcookie 3.26 is outdated by 3.27
perl:app-cell 0.219 is outdated by 0.222
perl:app-fatpacker 0.010007 is outdated by 0.010008
perl:app-nopaste 1.007 is outdated by 1.0121.12.0
perl:app-perlbrew 0.78 is outdated by 0.86
perl:archive-any 0.0945 is outdated by 0.0946
perl:archive-tar-wrapper 0.23 is outdated by 0.36
perl:archive-zip 1.59 is outdated by 1.64
perl:array-compare 3.0.0 is outdated by 3.0.2
perl:astro-fits-cfitsio 1.11 is outdated by 1.12
perl:async-interrupt 1.21 is outdated by 1.25
perl:attean 0.017 is outdated by 0.023
perl:atteanx-store-sparql 0.010 is outdated by 0.012
perl:audio-scan 0.96 is outdated by 1.01
perl:auth-yubikey-webclient 4.01 is outdated by 4.02
perl:authen-oath 2.0.0 is outdated by 2.0.1
perl:authen-radius 0.26 is outdated by 0.31
perl:authen-scram 0.005 is outdated by 0.0110.11.0
perl:autobox 2.84 is outdated by 3.0.1
perl:autovivification 0.16 is outdated by 0.18
perl:b-hooks-endofscope 0.21 is outdated by 0.24
perl:b-hooks-op-ppaddr 0.05 is outdated by 0.06
perl:b-hooks-parser 0.17 is outdated by 0.21
perl:b-keywords 1.15 is outdated by 1.20
perl:b-lint 1.20 is outdated by 1.22
perl:bareword-filehandles 0.004 is outdated by 0.0070.7.0
perl:benchmark-timer 0.7107 is outdated by 0.7112
perl:bencode 1.402 is outdated by 1.5011.501.0
perl:bot-basicbot-pluggable 1.00 is outdated by 1.20
perl:bot-training 0.06 is outdated by 0.07
perl:bsd-resource 1.2910 is outdated by 1.2911
perl:bssolv 0.09 is outdated by 0.15
perl:business-hours 0.12 is outdated by 0.13
perl:business-isbn 3.003 is outdated by 3.0043.4.0
perl:business-ismn 1.131 is outdated by 1.2011.201.0
perl:business-issn 1.002 is outdated by 1.0031.3.0
perl:business-onlinepayment 3.04 is outdated by 3.05
perl:business-paypal-api 0.74 is outdated by 0.77
perl:business-tax-vat-validation 1.10 is outdated by 1.11
perl:cache-fastmmap 1.44 is outdated by 1.48
perl:cache-memcached-fast 0.23 is outdated by 0.25
perl:canary-stability 2006 is outdated by 20132013.0.0
perl:captcha-recaptcha 0.98 is outdated by 0.99
perl:capture-tiny 0.44 is outdated by 0.48
perl:carp-clan 6.06 is outdated by 6.07
perl:catalyst 5.90114 is outdated by 5.90124
perl:catalyst-action-rest 1.20 is outdated by 1.21
perl:catalyst-authentication-store-htpasswd 1.004 is outdated by 1.006
perl:catalyst-controller-html-formfu 2.01 is outdated by 2.04
perl:catalyst-manual 5.9009 is outdated by 5.9010
perl:catalyst-plugin-session 0.40 is outdated by 0.41
perl:catalyst-plugin-static-simple 0.33 is outdated by 0.36
perl:catalyst-view-json 0.36 is outdated by 0.37
perl:catalystx-simplelogin 0.19 is outdated by 0.20
perl:catmandu 1.0304 is outdated by 1.2002
perl:catmandu-importer-getjson 0.50 is outdated by 0.51
perl:catmandu-mab2 0.14 is outdated by 0.22
perl:catmandu-marc 0.215 is outdated by 1.251
perl:catmandu-rdf 0.31 is outdated by 0.32
perl:catmandu-sru 0.039 is outdated by 0.422
perl:catmandu-store-mongodb 0.0501 is outdated by 0.0803
perl:cbor-xs 1.60 is outdated by 1.71
perl:cgi-compile 0.21 is outdated by 0.22
perl:cgi-emulate-psgi 0.22 is outdated by 0.23
perl:cgi-fast 2.12 is outdated by 2.15
perl:cgi-pm 4.35 is outdated by 4.40
perl:chart 2.4.10ds1 is outdated by 2.4.10
perl:chatbot-eliza 1.06 is outdated by 1.08
perl:chemistry-elements 1.071 is outdated by 1.0721.72.0
perl:chi 0.60 is outdated by 0.6000.600.0
perl:class-base 0.08 is outdated by 0.09
perl:class-c3 0.32 is outdated by 0.34
perl:class-ehierarchy 0.93 is outdated by 2.01
perl:class-inspector 1.31 is outdated by 1.34
perl:class-load 0.23 is outdated by 0.25
perl:class-load-xs 0.09 is outdated by 0.10
perl:class-unload 0.09 is outdated by 0.11
perl:clipboard 0.13 is outdated by 0.20
perl:clone 0.38 is outdated by 0.41
perl:code-tidyall 0.55 is outdated by 0.74
perl:compress-bzip2 2.25 is outdated by 2.26
perl:compress-raw-bzip2 2.069 is outdated by 2.0862.86.0
perl:compress-raw-lzma 2.069 is outdated by 2.086
perl:compress-raw-zlib 2.069 is outdated by 2.0862.86.0
perl:config-any 0.27 is outdated by 0.32
perl:config-autoconf 0.313 is outdated by 0.3170.317.0
perl:config-crontab 1.42 is outdated by 1.45
perl:config-gitlike 1.16 is outdated by 1.17
perl:config-grammar 1.12 is outdated by 1.13
perl:config-inifiles 2.94 is outdated by 3.000002
perl:config-model 2.097 is outdated by 2.135
perl:config-model-cursesui 1.105 is outdated by 1.1061.106.0
perl:config-model-dpkg 2.090 is outdated by 2.123
perl:config-model-itself 2.006 is outdated by 2.018
perl:config-model-lcdproc 2.050 is outdated by 2.052
perl:config-model-openssh 1.237 is outdated by 2.7.9.2
perl:config-model-systemd 0.232.6 is outdated by 0.240.1
perl:config-model-tester 2.058 is outdated by 4.003
perl:config-model-tkui 1.361 is outdated by 1.370
perl:config-mvp 2.200010 is outdated by 2.200011
perl:config-tiny 2.23 is outdated by 2.24
perl:configreader-simple 1.291 is outdated by 1.2931.293.0
perl:contextual-return 0.004010 is outdated by 0.004014
perl:cookie-baker 0.07 is outdated by 0.11
perl:coro 6.511 is outdated by 6.5406.540.0
perl:courriel 0.44 is outdated by 0.48
perl:cpan-perl-releases 3.08 is outdated by 4.08
perl:cpan-reporter-smoker 0.28 is outdated by 0.29
perl:cpan-sqlite 0.211 is outdated by 0.2170.217.0
perl:cpanel-json-xs 3.0225 is outdated by 4.12
perl:cpanplus 0.9162 is outdated by 0.9176
perl:cpanplus-dist-build 0.80 is outdated by 0.90
perl:cps 0.18 is outdated by 0.19
perl:crypt-format 0.06 is outdated by 0.09
perl:crypt-openssl-bignum 0.07 is outdated by 0.09
perl:crypt-openssl-pkcs12 0.7 is outdated by 1.2
perl:crypt-openssl-random 0.11 is outdated by 0.15
perl:crypt-openssl-x509 1.8.7 is outdated by 1.8121.812.0
perl:crypt-pbkdf2 0.160410 is outdated by 0.161520
perl:crypt-random-source 0.11 is outdated by 0.14
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:crypt-rsa-parse 0.043 is outdated by 0.044
perl:crypt-smime 0.19 is outdated by 0.25
perl:crypt-ssleay 0.73.04 is outdated by 0.72
perl:css-dom 0.16 is outdated by 0.17
perl:css-packer 2.02 is outdated by 2.07
perl:daemon-generic 0.84 is outdated by 0.85
perl:dancer 1.3202 is outdated by 1.3512
perl:dancer-plugin-dbic 0.2102 is outdated by 0.2104
perl:dancer-session-cookie 0.27 is outdated by 0.30
perl:dancer2 0.204002 is outdated by 0.208000
perl:dancer2-plugin-passphrase 3.3.0 is outdated by 3.3.3
perl:data-dmp 0.22 is outdated by 0.23
perl:data-dpath 0.55 is outdated by 0.57
perl:data-integer 0.005 is outdated by 0.0060.6.0
perl:data-messagepack-stream 1.01 is outdated by 1.04
perl:data-munge 0.096 is outdated by 0.0970.97.0
perl:data-objectdriver 0.14 is outdated by 0.17
perl:data-peek 0.46 is outdated by 0.48
perl:data-printer 0.38 is outdated by 0.40
perl:data-random 0.12 is outdated by 0.13
perl:data-sah-normalize 0.04 is outdated by 0.050
perl:data-table 1.75 is outdated by 1.77
perl:data-util 0.65 is outdated by 0.66
perl:data-uuid 1.220 is outdated by 1.2241.224.0
perl:data-validate-struct 0.1 is outdated by 0.10
perl:date-holidays-de 1.9 is outdated by 2.02
perl:date-manip 6.57 is outdated by 6.77
perl:datetime 1.42 is outdated by 1.51
perl:datetime-calendar-julian 0.04 is outdated by 0.1000.100.0
perl:datetime-event-recurrence 0.18 is outdated by 0.19
perl:datetime-format-natural 1.04 is outdated by 1.07
perl:datetime-format-pg 0.16012 is outdated by 0.16013
perl:datetime-locale 1.11 is outdated by 1.24
perl:datetime-timezone 2.09 is outdated by 2.36
perl:datetime-tiny 1.06 is outdated by 1.07
perl:datetimex-auto 0.008 is outdated by 0.009
perl:dbd-csv 0.4900 is outdated by 0.5300
perl:dbd-firebird 1.24 is outdated by 1.31
perl:dbd-mysql 4.041 is outdated by 4.0504.50.0
perl:dbd-odbc 1.56 is outdated by 1.60
perl:dbd-oracle 1.74 is outdated by 1.76
perl:dbd-pg 3.5.3 is outdated by 3.8.1
perl:dbd-sqlite2 0.37 is outdated by 0.38
perl:dbd-sqlite3 1.54 is outdated by 1.62
perl:dbi 1.636 is outdated by 1.6421.642.0
perl:dbicx-sugar 0.0100 is outdated by 0.0200
perl:dbix-class 0.082840 is outdated by 0.082841
perl:dbix-class-candy 0.005002 is outdated by 0.005003
perl:dbix-class-deploymenthandler 0.002218 is outdated by 0.002232
perl:dbix-class-encodedcolumn 0.00015 is outdated by 0.00016
perl:dbix-class-helpers 2.033002 is outdated by 2.033004
perl:dbix-class-schema-loader 0.07046 is outdated by 0.07049
perl:dbix-runsql 0.15 is outdated by 0.21
perl:dbm-deep 2.0013 is outdated by 2.0016
perl:defhash 1.0.11 is outdated by 1.0.12
perl:devel-callchecker 0.007 is outdated by 0.0080.8.0
perl:devel-checklib 1.07 is outdated by 1.13
perl:devel-confess 0.009003 is outdated by 0.009004
perl:devel-cover 1.23 is outdated by 1.33
perl:devel-declare 0.006018 is outdated by 0.006019
perl:devel-nytprof 6.04 is outdated by 6.06
perl:devel-overloadinfo 0.004 is outdated by 0.0050.5.0
perl:devel-partialdump 0.18 is outdated by 0.20
perl:devel-patchperl 1.46 is outdated by 1.64
perl:devel-size 0.80 is outdated by 0.83
perl:digest-bcrypt 1.206 is outdated by 1.209
perl:digest-crc 0.21 is outdated by 0.22.2
perl:digest-sha 5.96 is outdated by 6.02
perl:digest-sha3 0.25 is outdated by 1.04
perl:dist-zilla 6.008 is outdated by 6.0126.12.0
perl:dist-zilla-plugin-bootstrap-lib 1.001000 is outdated by 1.001002
perl:dist-zilla-plugin-git 2.041 is outdated by 2.0462.46.0
perl:dist-zilla-plugin-githubmeta 0.52 is outdated by 0.58
perl:dist-zilla-plugin-installguide 1.200007 is outdated by 1.200013
perl:dist-zilla-plugin-metaprovides 2.002003 is outdated by 2.002004
perl:dist-zilla-plugin-ourpkgversion 0.10 is outdated by 0.005001
perl:dist-zilla-plugin-prepender 2.003 is outdated by 2.0042.4.0
perl:dist-zilla-plugin-repository 0.20 is outdated by 0.24
perl:dist-zilla-plugin-requiresexternal 1.006 is outdated by 1.0081.8.0
perl:dist-zilla-plugin-run 0.043 is outdated by 0.0480.48.0
perl:dist-zilla-plugin-test-perl-critic 3.000 is outdated by 3.0013.1.0
perl:dist-zilla-plugin-test-podspelling 2.007004 is outdated by 2.007005
perl:dist-zilla-plugin-test-reportprereqs 0.025 is outdated by 0.0270.27.0
perl:dist-zilla-plugins-cjm 4.27 is outdated by 6.0.06.000
perl:dist-zilla-role-bootstrap 1.001003 is outdated by 1.001004
perl:dist-zilla-util-configdumper 0.003007 is outdated by 0.003009
perl:dist-zilla-util-test-kentnl 1.005013 is outdated by 1.005014
perl:domain-publicsuffix 0.14.1 is outdated by 0.15
perl:dynaloader-functions 0.002 is outdated by 0.0030.3.0
perl:email-address 1.908 is outdated by 1.9121.912.0
perl:email-mime 1.937 is outdated by 1.9461.946.0
perl:email-mime-contenttype 1.018 is outdated by 1.0221.22.0
perl:email-mime-createhtml 1.041 is outdated by 1.0421.42.0
perl:email-outlook-message 0.918 is outdated by 0.9190.919.0
perl:email-sender 1.300030 is outdated by 1.300031
perl:email-simple 2.213 is outdated by 2.2162.216.0
perl:email-stuffer 0.014 is outdated by 0.0170.17.0
perl:encode 2.88 is outdated by 3.01
perl:error 0.17024 is outdated by 0.17027
perl:ev 4.22 is outdated by 4.27
perl:event 1.26 is outdated by 1.27
perl:event-rpc 1.08 is outdated by 1.10
perl:exception-class 1.42 is outdated by 1.44
perl:exception-class-dbi 1.01 is outdated by 1.04
perl:experimental 0.016 is outdated by 0.0200.20.0
perl:exporter-tiny 0.042 is outdated by 1.002001
perl:extutils-cppguess 0.11 is outdated by 0.19
perl:extutils-depends 0.405 is outdated by 0.8000
perl:extutils-f77 1.20 is outdated by 1.23
perl:extutils-installpaths 0.011 is outdated by 0.0120.12.0
perl:extutils-makemaker-cpanfile 0.07 is outdated by 0.09
perl:extutils-modulemaker 0.55 is outdated by 0.63
perl:fcgi-procmanager 0.25 is outdated by 0.28
perl:ffi-checklib 0.15 is outdated by 0.25
perl:ffi-platypus 0.45 is outdated by 0.90
perl:file-basedir 0.07 is outdated by 0.08
perl:file-bom 0.15 is outdated by 0.16
perl:file-changenotify 0.26 is outdated by 0.31
perl:file-configdir 0.017 is outdated by 0.0210.21.0
perl:file-flock-retry 0.61 is outdated by 0.6310.631.0
perl:file-libmagic 1.15 is outdated by 1.16
perl:file-map 0.64 is outdated by 0.66
perl:file-mimeinfo 0.27 is outdated by 0.29
perl:file-nfslock 1.27 is outdated by 1.29
perl:file-path-tiny 0.8 is outdated by 0.9
perl:file-pushd 1.014 is outdated by 1.0161.16.0
perl:file-remove 1.57 is outdated by 1.58
perl:file-rsync 0.49 is outdated by 0.74
perl:file-sharedir-install 0.11 is outdated by 0.13
perl:file-sharedir-projectdistdir 1.000008 is outdated by 1.000009
perl:file-slurper 0.009 is outdated by 0.0120.12.0
perl:file-which 1.21 is outdated by 1.23
perl:file-write-rotate 0.31 is outdated by 0.320
perl:filehandle-unget 0.1628 is outdated by 0.1634
perl:finance-quotehist 1.24 is outdated by 1.27
perl:findbin-libs 2.150 is outdated by 2.019002
perl:font-freetype 0.07 is outdated by 0.12
perl:furl 3.08 is outdated by 3.13
perl:future 0.34 is outdated by 0.41
perl:gd-securityimage 1.73 is outdated by 1.75
perl:gearman-client 1.130.004 is outdated by 2.004.015
perl:gen-test-rinci-funcresult 0.05 is outdated by 0.06
perl:geo-coder-googlev3 0.15 is outdated by 0.17
perl:geo-coordinates-osgb 2.15 is outdated by 2.20
perl:geo-ip 1.50 is outdated by 1.51
perl:getopt-long-descriptive 0.100 is outdated by 0.1040.104.0
perl:getopt-lucid 1.07 is outdated by 1.09
perl:git-repository 1.320 is outdated by 1.3231.323.0
perl:git-wrapper 0.047 is outdated by 0.0480.48.0
perl:glib 1.324 is outdated by 1.3291.329.0
perl:glib-object-introspection 0.042 is outdated by 0.0470.47.0
perl:gnome2 1.046 is outdated by 1.0471.47.0
perl:graph 0.96 is outdated by 0.9704
perl:graph-writer-dsm 0.007 is outdated by 0.008
perl:graphics-gnuplotif 1.7 is outdated by 1.8
perl:graphviz 2.22 is outdated by 2.24
perl:gtk2 1.2499 is outdated by 1.24992
perl:gtk3 0.030 is outdated by 0.0350.35.0
perl:gtk3-simplelist 0.15 is outdated by 0.18
perl:hash-diff 0.009 is outdated by 0.010
perl:hijk 0.27 is outdated by 0.28
perl:html-formfu 2.05000 is outdated by 2.07000
perl:html-formhandler 0.40067 is outdated by 0.40068
perl:html-lint 2.22 is outdated by 2.32
perl:html-mason 1.56 is outdated by 1.58
perl:html-packer 2.030000 is outdated by 2.070000
perl:html-scrubber 0.15 is outdated by 0.17
perl:html-selector-xpath 0.20 is outdated by 0.25
perl:html-tableextract 2.13 is outdated by 2.15
perl:html-treebuilder-libxml 0.25 is outdated by 0.26
perl:html-widgets-navmenu 1.0703 is outdated by 1.0704
perl:http-browserdetect 3.14 is outdated by 3.23
perl:http-dav 0.48 is outdated by 0.49
perl:http-entity-parser 0.18 is outdated by 0.21
perl:http-headers-fast 0.20 is outdated by 0.22
perl:http-message 6.11 is outdated by 6.18
perl:http-multipartparser 0.01 is outdated by 0.02
perl:http-oai 4.03 is outdated by 4.08
perl:http-server-simple 0.51 is outdated by 0.52
perl:http-server-simple-static 0.12 is outdated by 0.14
perl:http-tiny 0.070 is outdated by 0.0760.76.0
perl:i18n-charset 1.415 is outdated by 1.4181.418.0
perl:image-exiftool 10.40 is outdated by 11.50
perl:image-info 1.39 is outdated by 1.41
perl:imager 1.005 is outdated by 1.0111.11.0
perl:importer 0.024 is outdated by 0.0250.25.0
perl:indirect 0.37 is outdated by 0.38
perl:inline 0.80 is outdated by 0.83
perl:inline-c 0.76 is outdated by 0.81
perl:inline-java 0.58 is outdated by 0.540
perl:inline-python 0.52 is outdated by 0.56
perl:io-aio 4.34 is outdated by 4.72
perl:io-all 0.86 is outdated by 0.87
perl:io-async 0.71 is outdated by 0.74
perl:io-async-loop-epoll 0.17 is outdated by 0.20
perl:io-compress-lzma 2.069 is outdated by 2.086
perl:io-pager 0.36 is outdated by 0.40
perl:io-prompter 0.004014 is outdated by 0.004015
perl:io-socket-ip 0.38 is outdated by 0.39
perl:io-socket-socks 0.73 is outdated by 0.74
perl:io-socket-ssl 2.044 is outdated by 2.0662.66.0
perl:ipc-run 0.94 is outdated by 20180523.020180523.0.0
perl:iptables-parse 1.6 is outdated by 1.6.1
perl:iri 0.006 is outdated by 0.0090.9.0
perl:javascript-beautifier 0.20 is outdated by 0.25
perl:javascript-packer 2.02 is outdated by 2.04
perl:jira-client-automated 1.60 is outdated by 1.70
perl:jira-rest 0.017 is outdated by 0.0190.19.0
perl:json 2.90 is outdated by 4.02
perl:json-maybexs 1.003008 is outdated by 1.004000
perl:json-pp 2.27400 is outdated by 4.04
perl:json-validator 0.92 is outdated by 3.11
perl:json-xs 3.030 is outdated by 4.02
perl:kavorka 0.036 is outdated by 0.039
perl:latex-decode 0.04 is outdated by 0.05
perl:lexical-accessor 0.008 is outdated by 0.009
perl:lexical-sealrequirehints 0.010 is outdated by 0.0110.11.0
perl:libwww-perl 6.15 is outdated by 6.39
perl:lingua-en-fathom 1.18 is outdated by 1.22
perl:lingua-en-inflect 1.901 is outdated by 1.9041.904.0
perl:lingua-en-nameparse 1.36 is outdated by 1.38
perl:lingua-en-tagger 0.28 is outdated by 0.30
perl:lingua-translit 0.26 is outdated by 0.28
perl:linux-epoll 0.012 is outdated by 0.0160.16.0
perl:list-allutils 0.12 is outdated by 0.15
perl:list-moreutils 0.416 is outdated by 0.4280.428.0
perl:list-someutils 0.53 is outdated by 0.56
perl:list-utilsby 0.10 is outdated by 0.11
perl:local-lib 2.000019 is outdated by 2.000024
perl:locale-subcountry 2.01 is outdated by 2.05
perl:log-agent 1.001 is outdated by 1.0031.3.0
perl:log-any 1.045 is outdated by 1.7071.707.0
perl:log-any-adapter-log4perl 0.08 is outdated by 0.09
perl:log-any-adapter-screen 0.11 is outdated by 0.140
perl:log-contextual 0.007000 is outdated by 0.008001
perl:log-dispatch 2.58 is outdated by 2.68
perl:log-dispatch-dir 0.14 is outdated by 0.160
perl:log-dispatch-filewriterotate 0.05 is outdated by 0.060
perl:log-dispatchouli 2.015 is outdated by 2.0172.17.0
perl:log-fast 2.0.0 is outdated by 2.0.1
perl:log-log4perl 1.48 is outdated by 1.49
perl:log-report 1.18 is outdated by 1.28
perl:log-report-lexicon 1.06 is outdated by 1.11
perl:log-report-optional 1.02 is outdated by 1.06
perl:lwp-authen-oauth2 0.13 is outdated by 0.16
perl:lwp-protocol-psgi 0.08 is outdated by 0.10
perl:mail-box 2.120 is outdated by 3.0073.7.0
perl:mail-imapclient 3.38 is outdated by 3.42
perl:mail-mbox-messageparser 1.5105 is outdated by 1.5111
perl:mango 1.29 is outdated by 1.30
perl:marc-lint 1.50 is outdated by 1.52
perl:marc-parser-raw 0.03 is outdated by 0.06
perl:marc-transform 0.003006 is outdated by 0.003008
perl:math-bigint 1.999808 is outdated by 1.999816
perl:math-bigint-gmp 1.6003 is outdated by 1.6006
perl:math-derivative 0.04 is outdated by 1.01
perl:math-gmp 2.13 is outdated by 2.19
perl:math-gsl 0.39 is outdated by 0.40
perl:math-mpfr 3.34 is outdated by 4.12
perl:math-nocarry 1.111 is outdated by 1.112
perl:math-planepath 123 is outdated by 126126.0.0
perl:math-polygon 1.05 is outdated by 1.10
perl:math-prime-util 0.60 is outdated by 0.73
perl:math-prime-util-gmp 0.41 is outdated by 0.51
perl:math-vector-real 0.17 is outdated by 0.18
perl:mce 1.810 is outdated by 1.8381.838.0